Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 36013 - UI tuning of winsys
UI tuning of winsys
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
PC All
: P3 (vote)
: TBD
Assigned To: David Simonek
issues@platform
: UMBRELLA
Depends on: 36021 36023 36024 36025 36026 36027 36028 36029 36030 36768 36769 36770 36772
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-10 14:47 UTC by David Simonek
Modified: 2008-12-22 23:38 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Simonek 2003-09-10 14:47:47 UTC
Umbrella task for various UI tuning tasks of winsys.
Comment 1 David Simonek 2003-11-19 17:09:44 UTC
Purpose of this umbrella was satisfied, further improvements will be
tracked by individual issues. Closing as fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo